<?xml version="1.0" encoding="GB2312"?>
<DiffFovFusionConfig>
	<Enable>1</Enable>  <!--1 open   0 close-->
	<MinZoomRatio>3.5</MinZoomRatio>
	<MaxZoomRatio>5.3</MaxZoomRatio>
	<PreviewCameraId>0</PreviewCameraId>
</DiffFovFusionConfig>
